@charset "utf-8";
/*----------------------------------------------------
	
----------------------------------------------------*/
#index{
	clear: both;
	width: 985px;
	margin: 50px auto 0px auto;
	text-align:center;
	overflow:hidden;
	zoom:1;
}

#visual {
	width:510px;
	margin: 0px auto;
	text-align: left;
	padding: 0px 20px 0px 20px;
	float:left;
}

#visual .column{
	width:100%;
	float: none;
}
.column .visual_img{
	position: relative;
	top: -20px;
	left: 200px;
	float: none;
	z-index:1;
}
#web_title{
	color: #0068B6;
	margin: 5px 0px 15px 0px;
}
#web_title h1{
	font-size: 230%;
	font-weight: normal;
}
.modelname h2 {
	font-size:90%;
	font-weight: normal;
	}
.modelname{
	color: #FFFFFF;
	background-color: #000000;
	padding: 3px 10px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#index .model{
	width:285px;
}
.model h2{
	font-weight: normal;
}

/*---------------------------------
	共通（adv）
-----------------------------------*/
#adv{
	width: 210px;
	margin-right: 20px;
	padding: 5px 15px;
	float: left;
	border: solid 1px #CCCCCC;
	box-shadow: 1px 1px 2px #CCCCCC;
	-moz-box-shadow: 1px 1px 2px #CCCCCC;
	-webkit-box-shadow: 1px 1px 2px #CCCCCC;
	overflow:hidden;
	zoom:1;
}

#adv .advice a{
	color:#000000;
	font-size: 90%;
	background: #FFFFFF url(../img/burette/advice_01.gif) no-repeat left 17px;
	padding:14px 0px 12px 25px;
	margin-bottom: 0px;
	text-align: left;
	display: block;
}
#adv .advice a:hover{
	text-decoration: underline;
}
#adv #ad1.advice a{
	margin-left: 0px;
}
#adv #ad1.advice a:hover{
	color: #6BA6DA;
}
#adv #ad2.advice a{
	background: #FFFFFF url(../img/burette/advice_02.gif) no-repeat left 17px;
}
#adv #ad2.advice a:hover{
	color: #F29443;
}
#adv #ad3.advice a{
	background: #FFFFFF url(../img/burette/advice_02.gif) no-repeat left 17px;
}
#adv #ad3.advice a:hover{
	color: #F29443;
}
#adv #ad4.advice a{
	background: #FFFFFF url(../img/burette/advice_03.gif) no-repeat left 17px;
}
#adv #ad4.advice a:hover{
	color: #8AC45B;
}
#adv #ad5.advice a{
	background: #FFFFFF url(../img/burette/advice_04.gif) no-repeat left 17px;
}
#adv #ad5.advice a:hover{
	color: #ED7467;
}
#adv #ad6.advice a{
	margin-top: 15px;
	padding-top: 20px;
	background: #FFFFFF url(../img/burette/advice_05.gif) no-repeat left 22px;
	border-top: dotted 1px #CCCCCC;
}
#adv #ad6.advice a:hover{
	color: #0068B6;
}
#adv #ad7.advice a{
	background: #FFFFFF url(../img/burette/advice_05.gif) no-repeat left 17px;
}
#adv #ad7.advice a:hover{
	color: #0068B6;
}





#index #sub_menu{
	position: relative;
	text-align:left;
	width: 150px;
	padding-left: 15px;
	padding-bottom: 20px;
	border-left: dotted 1px #CCCCCC;
	float: left;
	display: inline-block;
	overflow:hidden;
	zoom:1;
	z-index: 2;
}

#sub_menu li a{
	text-decoration:none;
	color: #000000;
	font-size: 80%;
	background: #FFFFFF url(../img/burette/arrow_02.gif) no-repeat left 11px;
	margin-bottom: 5px;
	padding: 5px 5px 5px 17px;
	display: block;
}

#sub_menu li a:hover{
	text-decoration: underline;
	color: #0068B6;
	background: #FFFFFF url(../img/burette/arrow_02.gif) no-repeat left 11px;
	padding: 5px 5px 5px 17px;
	display: block;
}

#sub_menu_box{
	display: inline-block;
	/display: inline;
	/zoom: 1;
}




#index #index_main{
	margin: 20px 0px 20px 0px;
	padding-top: 20px;
	border-top: dotted 1px #000000;
	clear:both;
	display: inline-block;
}
#index_main .adobe_column, #index_main .qr_column{
	width: 470px;
	text-align:left;
	padding : 0px 22px 30px 0px;
	float: left;
	border-right: dotted 1px #CCCCCC;
}

#index_main .qr_column{
	padding : 10px 0px 30px 22px;
	border-right: none;
}

#index_main  .adobe, #index_main  .qr{
	float: right;
}
#index_main .adobe_column .text, #index_main .qr_column .text{
	width:358px;
	float:left;
}
.adobe_column #pdf{
	background: url(../img/burette/arrow_03.gif) no-repeat left 7px;
}

.adobe_column #pdf a{
	font-size:100%;
	font-weight:bold;
	background: url(../img/icon/pdf.gif) no-repeat right center;
	padding-left: 25px;
	padding-right: 35px;
	line-height:30px;
	margin-bottom: 10px;
	display: inline-block;
}

.qr_column .title{
	font-size:100%;
	line-height:30px;
	background: none;
	margin:0px 0px 10px 0px;
}


#index .tooltip{
	width:230px;
	padding: 15px;
	background: #FFFFFF;
	border: solid 3px #ED7467;
	position:absolute;
}

#index .tooltip .text{
	margin: 0px

}